burn_classes:
  unburned: 754505
  low: 31535
  moderate: 5160
  high: 1332
emampr_landcover_vote_2016:
  42: 964716
  52: 36951
  11: 5942
  31: 3880
  90: 1027
  82: 611
  22: 217
  81: 166
  23: 86
  71: 59
  24: 22
  95: 9
  21: 1
  12: 1
soil_textures:
  clay loam: 1007419
  silt loam: 6269
